path: /build/build/markupsafe-dev-python-2.1.2.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - JOBS=3
  - LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages"
  - LUET_PORTAGE_IGNORE_TAR_WARNING=1
  - LUET_PORTAGE_PKGMETA=1
  - LUET_PORTAGE_PKGFILES=1
  - FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude:
  - eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/markupsafe && luet-portage
    --dir /pkgdir/markupsafe dev-python/markupsafe
  - rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-systemd-dev-tree:6395e6ee3de03d4fe5bbfd13b8131210f997b7e53edc1bb61f5ab6ad5336952c
  package:
    id: 0
    name: markupsafe
    version: 2.1.2
    category: dev-python
    useflags:
    - -python_targets_python3_8
    - -python_targets_python3_9
    - python_targets_python2_7
    - python_targets_python3_7
    state: ""
    packagerequires:
    - id: 0
      name: funtoo-base
      version: '>=0'
      category: seed
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      provides: []
      hidden: false
      annotations: {}
      path: ""
      description: ""
      uri: []
      license: ""
      buildtimestamp: ""
      labels: {}
      treedir: ""
      repository: ""
    packageconflicts: []
    provides: []
    hidden: false
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    path: ""
    description: Implements a XML/HTML/XHTML Markup safe string for Python
    uri:
    - https://pypi.org/project/MarkupSafe
    license: BSD
    buildtimestamp: 2023-02-08 14:05:40.321886175 +0000 UTC m=+205.264373617
    labels:
      BDEPEND: python_targets_python3_7? ( dev-lang/python:3.7 ) python_targets_python3_9?
        ( dev-lang/python:3.9 ) python_targets_python3_8? ( dev-lang/python:3.8 )
        python_targets_python3_10? ( dev-lang/python:3.10 ) >=dev-lang/python-exec-2:=[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
        >=dev-python/setuptools-42.0.2[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
      IUSE: python_targets_python2_7 python_targets_python3_7 python_targets_python3_9
        python_targets_python3_8 python_targets_python3_10
      RDEPEND: python_targets_python2_7? ( dev-python/markupsafe-compat ) python_targets_python3_7?
        ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 )
        python_targets_python3_8? ( dev-lang/python:3.8 ) python_targets_python3_10?
        ( dev-lang/python:3.10 ) >=dev-lang/python-exec-2:=[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
      emerge.packages: dev-python/markupsafe
      kit: python-modules-kit
      original.package.name: dev-python/markupsafe
      original.package.slot: "0"
      original.package.version: 2.1.2
    treedir: /build/packages
    repository: ""
  package_dir: /pkgdir/markupsafe
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-systemd-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - {}
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 4709bcaac68387e1f4dda781b1d83b2f29cfdc0fe38687e403b9e7945beeb50c
compressiontype: zstd
files:
- usr/lib/python3.7/site-packages/MarkupSafe-2.1.2-py3.7.egg-info/PKG-INFO
- usr/lib/python3.7/site-packages/MarkupSafe-2.1.2-py3.7.egg-info/SOURCES.txt
- usr/lib/python3.7/site-packages/MarkupSafe-2.1.2-py3.7.egg-info/dependency_links.txt
- usr/lib/python3.7/site-packages/MarkupSafe-2.1.2-py3.7.egg-info/not-zip-safe
- usr/lib/python3.7/site-packages/MarkupSafe-2.1.2-py3.7.egg-info/top_level.txt
- usr/lib/python3.7/site-packages/markupsafe/__init__.py
- usr/lib/python3.7/site-packages/markupsafe/__pycache__/__init__.cpython-37.opt-1.pyc
- usr/lib/python3.7/site-packages/markupsafe/__pycache__/__init__.cpython-37.opt-2.pyc
- usr/lib/python3.7/site-packages/markupsafe/__pycache__/__init__.cpython-37.pyc
- usr/lib/python3.7/site-packages/markupsafe/__pycache__/_native.cpython-37.opt-1.pyc
- usr/lib/python3.7/site-packages/markupsafe/__pycache__/_native.cpython-37.opt-2.pyc
- usr/lib/python3.7/site-packages/markupsafe/__pycache__/_native.cpython-37.pyc
- usr/lib/python3.7/site-packages/markupsafe/_native.py
- usr/lib/python3.7/site-packages/markupsafe/_speedups.c
- usr/lib/python3.7/site-packages/markupsafe/_speedups.cpython-37m-x86_64-linux-gnu.so
- usr/lib/python3.7/site-packages/markupsafe/_speedups.pyi
- usr/lib/python3.7/site-packages/markupsafe/py.typed
- usr/share/doc/markupsafe-2.1.2/README.rst.bz2
- var/db/pkg/dev-python/markupsafe-2.1.2/BDEPEND
- var/db/pkg/dev-python/markupsafe-2.1.2/BUILD_TIME
- var/db/pkg/dev-python/markupsafe-2.1.2/CATEGORY
- var/db/pkg/dev-python/markupsafe-2.1.2/CBUILD
- var/db/pkg/dev-python/markupsafe-2.1.2/CFLAGS
- var/db/pkg/dev-python/markupsafe-2.1.2/CHOST
- var/db/pkg/dev-python/markupsafe-2.1.2/CONTENTS
- var/db/pkg/dev-python/markupsafe-2.1.2/COUNTER
- var/db/pkg/dev-python/markupsafe-2.1.2/CXXFLAGS
- var/db/pkg/dev-python/markupsafe-2.1.2/DEFINED_PHASES
- var/db/pkg/dev-python/markupsafe-2.1.2/DESCRIPTION
- var/db/pkg/dev-python/markupsafe-2.1.2/EAPI
- var/db/pkg/dev-python/markupsafe-2.1.2/FEATURES
- var/db/pkg/dev-python/markupsafe-2.1.2/HOMEPAGE
- var/db/pkg/dev-python/markupsafe-2.1.2/INHERITED
- var/db/pkg/dev-python/markupsafe-2.1.2/IUSE
- var/db/pkg/dev-python/markupsafe-2.1.2/IUSE_EFFECTIVE
- var/db/pkg/dev-python/markupsafe-2.1.2/KEYWORDS
- var/db/pkg/dev-python/markupsafe-2.1.2/LDFLAGS
- var/db/pkg/dev-python/markupsafe-2.1.2/LICENSE
- var/db/pkg/dev-python/markupsafe-2.1.2/NEEDED
- var/db/pkg/dev-python/markupsafe-2.1.2/PF
- var/db/pkg/dev-python/markupsafe-2.1.2/PROVIDES
- var/db/pkg/dev-python/markupsafe-2.1.2/RDEPEND
- var/db/pkg/dev-python/markupsafe-2.1.2/REQUIRES
- var/db/pkg/dev-python/markupsafe-2.1.2/SIZE
- var/db/pkg/dev-python/markupsafe-2.1.2/SLOT
- var/db/pkg/dev-python/markupsafe-2.1.2/USE
- var/db/pkg/dev-python/markupsafe-2.1.2/environment.bz2
- var/db/pkg/dev-python/markupsafe-2.1.2/markupsafe-2.1.2.ebuild
- var/db/pkg/dev-python/markupsafe-2.1.2/repository
package_cacheimage: ""
runtime:
  id: 0
  name: markupsafe
  version: 2.1.2
  category: dev-python
  useflags:
  - -python_targets_python3_8
  - -python_targets_python3_9
  - python_targets_python2_7
  - python_targets_python3_7
  state: ""
  packagerequires:
  - id: 0
    name: python
    version: '>=0'
    category: dev-lang-3.7
    useflags: []
    state: ""
    packagerequires: []
    packageconflicts: []
    provides: []
    hidden: false
    annotations: {}
    path: ""
    description: ""
    uri: []
    license: ""
    buildtimestamp: ""
    labels: {}
    treedir: ""
    repository: ""
  - id: 0
    name: markupsafe-compat
    version: '>=0'
    category: dev-python
    useflags: []
    state: ""
    packagerequires: []
    packageconflicts: []
    provides: []
    hidden: false
    annotations: {}
    path: ""
    description: ""
    uri: []
    license: ""
    buildtimestamp: ""
    labels: {}
    treedir: ""
    repository: ""
  packageconflicts: []
  provides: []
  hidden: false
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  path: ""
  description: Implements a XML/HTML/XHTML Markup safe string for Python
  uri:
  - https://pypi.org/project/MarkupSafe
  license: BSD
  buildtimestamp: ""
  labels:
    BDEPEND: python_targets_python3_7? ( dev-lang/python:3.7 ) python_targets_python3_9?
      ( dev-lang/python:3.9 ) python_targets_python3_8? ( dev-lang/python:3.8 ) python_targets_python3_10?
      ( dev-lang/python:3.10 ) >=dev-lang/python-exec-2:=[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
      >=dev-python/setuptools-42.0.2[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
    IUSE: python_targets_python2_7 python_targets_python3_7 python_targets_python3_9
      python_targets_python3_8 python_targets_python3_10
    RDEPEND: python_targets_python2_7? ( dev-python/markupsafe-compat ) python_targets_python3_7?
      ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 ) python_targets_python3_8?
      ( dev-lang/python:3.8 ) python_targets_python3_10? ( dev-lang/python:3.10 )
      >=dev-lang/python-exec-2:=[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
    emerge.packages: dev-python/markupsafe
    kit: python-modules-kit
    original.package.name: dev-python/markupsafe
    original.package.slot: "0"
    original.package.version: 2.1.2
  treedir: ""
  repository: ""
